{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "0c378b8d-b7f5-4102-92db-50cd3f458166",
            "type": "STRING",
            "value": " If the assurance level is unknown for the certificate then the default assurance level 0 shall be used."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "0c378b8d-b7f5-4102-92db-50cd3f458166",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "0c378b8d-b7f5-4102-92db-50cd3f458166"
}